Associated revisions
Revision 43355 - 06/30/2017 01:35 PM - Joaquín  del Cerro Murciano

refs #4453, Actualizacion de la parte de acceso a BBDD a traves e JDBC (DAL y exportto)

Revision 361 - 06/30/2017 02:56 PM - Joaquín  del Cerro Murciano

refs #4453, Actualizacion de la parte de acceso a BBDD a traves e JDBC (DAL y exportto)

Revision 362 - 06/30/2017 03:03 PM - Joaquín  del Cerro Murciano

refs #4453, Actualizacion de la parte de acceso a BBDD a traves e JDBC (DAL y exportto)

Revision 35 - 06/30/2017 04:44 PM - Joaquín  del Cerro Murciano

refs #4453, Actualizacion de la parte de acceso a BBDD a traves e JDBC (DAL y exportto)

Revision 47 - 06/30/2017 04:50 PM - Joaquín  del Cerro Murciano

refs #4453, Actualizacion de la parte de acceso a BBDD a traves e JDBC (DAL y exportto)

Revision 74 - 06/30/2017 04:54 PM - Joaquín  del Cerro Murciano

refs #4453, Actualizacion de la parte de acceso a BBDD a traves e JDBC (DAL y exportto)

Revision 43362 - 07/09/2017 03:58 PM - Joaquín  del Cerro Murciano

refs #4428,  #4453.arreglado el que muestre una ventana pidiendo los valores requeridos al insertar un dato en una capa de BBDD en edicion.
Tambien se han eliminado que intete incluir en el insert los valores de los campos automaticos.
Revision 363 - 07/09/2017 04:03 PM - Joaquín  del Cerro Murciano

refs #4428,  #4453.arreglado el que muestre una ventana pidiendo los valores requeridos al insertar un dato en una capa de BBDD en edicion.
Tambien se han eliminado que intete incluir en el insert los valores de los campos automaticos.

Revision 43377 - 07/18/2017 02:25 PM - Joaquín  del Cerro Murciano

refs #4539, #4540, #4541, #4272, #4453, Corregidos varios errores en la carga de capas de BBDD (postgresql, spatialite, h2spatial) y en la
exportacion a estos.

History
#1 - 06/12/2017 02:53 PM - Álvaro Anguix
- Category set to Database

#2 - 06/30/2017 01:36 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2828

#3 - 07/09/2017 07:11 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 07/26/2017 07:46 AM - Álvaro Anguix
- Status changed from Fixed to Closed
